@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Markazi+Text|Roboto:400,400i,700,700i');

body{width:100%; margin-left:auto; margin-right:auto; color:#4d4d4d; background-color:#FFFFFF;font-family:roboto,sans-serif;align-items:center;font-size: 14px;}

.fixed{width:100%; background-color:#FFFFFF; position:fixed;top:0px;z-index:9999;padding-bottom:0px;}

.top{width:98%;max-width:1200px; margin-top: 10px; margin-left:auto; margin-right:auto;}
.language{margin-top:20px; font-weight:bold; text-align:right;float:right;}
a.languagetext:link, a.languagetext:visited{color:#c80000; text-decoration: none;}
a.languagetext:hover{color:#4d4d4d;}
.logodiv{margin-top:20px;float:left;margin-bottom:10px;background-color:#FFFFFF;}
.logo{height:50px;}

.nav{width:98%;max-width:1200px;margin-left:auto;margin-right:auto;}
ul#navigation {padding:0;z-index:9999;width:100%;max-width:1200px;list-style-type:none;display:flex;flex-wrap:wrap;}
ul#navigation li a {padding:0 20px 0 0;color:#4d4d4d; background-color:#FFFFFF; font-size:16px; font-weight:bold; text-decoration:none; text-align:left;}
ul#navigation li a.bilder {display:block;padding:0 0 0 0;color:#4d4d4d; background-color:#FFFFFF; font-size:16px; font-weight:bold; text-decoration:none; text-align:left;}
ul#navigation li {float:left;}
ul#navigation li:hover a {color:#c80000; background:#FFFFFF;}
@media screen and (max-width: 480px) {
                ul#navigation li a { font-size: 14px; padding: 0 15px 0 0;}
	ul#navigation li a.bilder { font-size: 14px; }}

.banner{max-width:1200px;display: flex; align-items: center; padding-top:30px;margin-top:95px;margin-left:auto; margin-right:auto;height:auto;}
.bannerimg{position:relative; width:100%;height:auto;margin-left:auto;margin-right:auto;}
.header{width:100%;max-width:1200px;margin-left:auto; margin-right:auto; background-color:#C80000;}
.headertxt{width:98%;max-width:1200px; margin-left:auto; margin-right:auto; padding-top:20px; padding-bottom:20px; text-align:center; line-height:2em; color:#FFFFFF;font-size:18px; font-weight:bold;}
@media screen and (max-width: 650px) {
                .banner {margin-top:105px;max-width:1200px;display: flex; align-items: center; padding-top:0px;margin-left:auto; margin-right:auto;height:auto;}}
@media screen and (max-width: 480px) {
                .headertxt { font-size: 16px;}}

.description{width:98%; max-width:1200px; margin-top: 0px; margin-left:auto; margin-right:auto;text-align: justify;}
.article1 {margin-top: 10px; padding-bottom: 10px;}
.arttxt2 {font-size:12px;}

.proddiv1{max-width:1200px;margin-left:auto; margin-right:auto;display:flex;justify-content: space-between;flex-wrap:nowrap;align-items: flex-start;}
.proddiv2,.proddiv3{max-width:1200px;margin-left:auto; margin-right:auto;display:flex;justify-content: space-between;flex-wrap:nowrap;align-items: flex-start;padding-top:20px;}
.prod1,.prod2,.prod3{max-width: 65%; display:block;padding-top: 0px; padding-bottom: 0px; float:left;order:1;margin-top:-16px}
.prodimg1,.prodimg2,.prodimg3{height:auto;max-width:100%;float:right;order:2}
@media screen and (max-width: 1040px) {
                .proddiv1,.proddiv2,.proddiv3{max-width:1200px;margin-left:auto; margin-right:auto;display:flex;justify-content: space-between;flex-wrap:wrap;}
				.prod1,.prod2,.prod3{max-width: 100%; display:block;padding-top: 20px;padding-bottom: 0px; float:left;order:1;}
				.prodimg1,.prodimg2,.prodimg3{height:auto;max-width:100%;float:right;order:2;}}

.wstdiv{max-width:1200px;margin-left:auto; margin-right:auto;display:flex;justify-content: space-between;flex-wrap:wrap;}
.wst1{max-width:30%;display:block;padding-top: 0px; padding-bottom: 0px; padding-right:20px;}
.wst2{max-width:30%;display:block;padding-top: 0px; padding-bottom: 0px;}
.wst3{max-width:30%;display:block;padding-top: 0px; padding-bottom: 0px; padding-left:20px;}
.wstimg{height:auto;max-width:100%;}
@media screen and (max-width: 1040px) {
				/*.wst1,.wst2,.wst3{max-width:40%;display:block;padding-top: 20px;padding-bottom: 0px;padding-left:0px; padding-right:0px;}
				.wstimg{height:auto;max-width:100%;}}
@media screen and (max-width: 700px) {*/
				.wst1,.wst2,.wst3{max-width:100%;display:block;padding-top: 20px;padding-bottom: 0px;padding-left:0px; padding-right:0px;}
				.wstimg{height:auto;max-width:100%;}}


h1{font-size:18px; font-weight:bold;margin-bottom: auto;}
@media screen and (max-width: 480px) {
                h1 { font-size: 16px;}}
h2 a{display:none;}
h2 a[name]{display:block;width:0;height:0;position:relative;top:-155px;visibility:hidden;}
h2 {padding-top:20px; margin-top:0px;margin-bottom:25px;color:#4d4d4d; font-size:18px; font-weight:bold;text-align:left;}
h3 {color:#C80000; font-size:16px; font-weight:bold;}
h4 {font-size:12px; font-weight:bold;margin-bottom:0px;margin-top:15px;}
	
a.email1:link, a.email1:visited {color:#4d4d4d; font-size: 14px; text-decoration: underline;}
a.email1:hover {color:#C80000;}
a.email2:link, a.email2:visited {color:#4d4d4d; font-size: 12px; text-decoration: underline;}
a.email2:hover {color:#C80000;}
a.email3:link, a.email3:visited {color:#4d4d4d; font-size: 10px; text-decoration: underline;}
a.email3:hover {color:#C80000;}

.line{width:100%; max-width: 1200px; height:1px; position:relative; top:0px; margin-bottom:10px;border:none; color:#e6e6e6; background:#4D4D4D;z-index: 9;}

.footer1 {position:relative;background-color:#FFFFFF; width:98%;max-width:1200px;font-size:10px; margin-left:auto; margin-right:auto; margin-bottom:0px;padding-top:10px; padding-bottom:30px;text-align:left;color: #4d4d4d;}